spaln for Debian
---------------

The upstream source tree ships with a folder "perl" that is not
auto-installed. Please report on any issues that this omission may cause.

The package is built with link-time optimisation switched on. The effect on
the size of the package's binaries are enormous:

Before:
-rwxr-xr-x root/root    278208 2019-02-03 15:48 ./usr/bin/makdbs
-rwxr-xr-x root/root     93672 2019-02-03 15:48 ./usr/bin/makmdm
-rwxr-xr-x root/root    294688 2019-02-03 15:48 ./usr/bin/sortgrcd
-rwxr-xr-x root/root    538120 2019-02-03 15:48 ./usr/bin/spaln

After:
-rwxr-xr-x root/root     33560 2019-02-03 15:48 ./usr/bin/makdbs
-rwxr-xr-x root/root     35912 2019-02-03 15:48 ./usr/bin/makmdm
-rwxr-xr-x root/root    124544 2019-02-03 15:48 ./usr/bin/sortgrcd
-rwxr-xr-x root/root    434416 2019-02-03 15:48 ./usr/bin/spaln

That changes was not benchmarked - but code that does not exist is code
that is not executed. Enjoy.

 -- Steffen Moeller <moeller@debian.org>  Sun, 03 Feb 2019 15:48:51 +0100
